#sb-title-inner{font-family:"Dosis",Helvetica,Arial,sans-serif;font-weight:200;color:#FFF;}
#sb-info-inner,div.sb-message{font-family:Verdana,Arial,Helvetica,sans-serif;font-weight:200;color:#FFF;}
#sb-loading-inner{font-family:"Dosis",Helvetica,Arial,sans-serif;font-weight:200;color:#333;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:9999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;background-image:url(../images/overlay.png);}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;font-weight:200;color:#333;line-height:24px;height:24px;top:50%;margin-top:-5px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(../img/shadowbox/loading2.gif) no-repeat;padding-left:34px;padding-top:-10px;display:inline-block;}
#sb-body,#sb-loading{background-color:#FFF;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:20px;color:#666;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;margin-top:6px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;margin-left:20px;width:20px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(../img/shadowbox/close2.png);margin-left:20px;}
#sb-nav-next{background-image:url(../img/shadowbox/next2.png);margin-left:20pxx;}
#sb-nav-previous{background-image:url(../img/shadowbox/previous2.png);margin-left:20px;}
#sb-nav-play{background-image:url(../img/shadowbox/play2.png);margin-left:20px;}
#sb-nav-pause{background-image:url(../img/shadowbox/pause2.png);margin-left:20px;}
#sb-counter{float:left;width:45%;color:#666}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#333;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#333;text-decoration:underline;}
